Subject: Ticket Assigned - 9565436076/ missing item CNC
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 13 Apr 2022 08:15:52 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9565436076/ missing item CNC Mona                    Give number           12:05 PM, 13th Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           12:05 PM, 13th Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            12:05 PM, 13th Apr                     Mona                    To call           12:05 PM, 13th Apr                     Mona                    I told you I checked when I arrived home           12:05 PM, 13th Apr                     Mona                    There is nothing           12:05 PM, 13th Apr                     Mona                    It written only on box 8 items           12:05 PM, 13th Apr                     Mona                             12:06 PM, 13th Apr                     Mona                    How come it was available           12:06 PM, 13th Apr                     Mona                    ?           12:06 PM, 13th Apr                     Mona                    Just now I reach home and I checked items it's not valid           12:07 PM, 13th Apr                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            12:07 PM, 13th Apr                   New                   If you have any pictures that you would like to share, please do that.            12:07 PM, 13th Apr                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           12:07 PM, 13th Apr                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:12 PM, 13th Apr                   Alhamzi                   We sincerely apologize for any inconvenience caused you.            12:12 PM, 13th Apr                   Alhamzi                   Do you have any other inquiries that we can help with?           12:12 PM, 13th Apr                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:15 PM, 13th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4170803